/* GLOBAL */

html { font-size:100.01%; height: 100%; }
body { font-size:1em; height: 100%; display:block; }

/* CONSTANTS */

/* Color

primaryColor:#;
secondaryColor:#;

*/

/* MAIN */

#pageWrap {
	width:100%; /* Cambiar width según convenga */ 
	margin:0 auto; /* Centra la página horizontalmente */
	min-height: 100%;
	height: 100%;
	text-align:center;
	}
	
	#mainContent {
		position:relative;
		top:50%;
		margin:0 auto;
		margin-top:-285px;
		width:1000px;
		height:570px;
		text-align:center;
		border:1px solid #ccc;
		}